<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon_io/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon_io/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon_io/favicon-16x16.png">

  <!-- font style -->
  <link href="https://fonts.googleapis.com/css?family=Poiret+One&display=swap" rel="stylesheet">

  <!-- local css -->
  <link rel="stylesheet" href="../assets/css/style.css">

  <!-- font icon kit -->
  <script src="https://kit.fontawesome.com/b1ceb4329a.js" crossorigin="anonymous"></script>

  <title>Blog | Travelist</title>
</head>
<body>
  <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-light sticky-top text-center">
    <a class="navbar-brand" href="../index.html">travelist.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="../index.html">Home</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./gallery.html">Gallery</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="./blog.html">Blog <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./about.html">About us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contact.html">Contact us</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container">
  <p>ongoing development of our site you can visit again soon...</p>
</div>
  <!-- content header -->
  <div class="jumbotron jumbotron-fluid p-0" id="home-banner">
    <div class="container">
      <div class="row text-center py-3">

        <div class="col-12">
          <h1 id="header-home">travelist.com</h1>
        </div>

      </div>
    </div>
  </div>

  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12 col-md-3 col-lg-3 text-center">
          <img class="align-self-center mr-3 img-fluid" src="https://via.placeholder.com/250" alt="Image here">
      </div>
          <div class="col-sm-12 col-md-9 col-lg-9">
            <h5>Tourist Spots</h5>
            <p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
          </div>
    </div>
  </div>

    <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12 col-md-3 col-lg-3 text-center">
          <img class="align-self-center mr-3 img-fluid" src="https://via.placeholder.com/250" alt="Image here">
      </div>
          <div class="col-sm-12 col-md-9 col-lg-9">
            <h5>Tourist Spots</h5>
            <p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
          </div>
    </div>
  </div>

    <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12 col-md-3 col-lg-3 text-center">
          <img class="align-self-center mr-3 img-fluid" src="https://via.placeholder.com/250" alt="Image here">
      </div>
          <div class="col-sm-12 col-md-9 col-lg-9">
            <h5>Tourist Spots</h5>
            <p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
            <p>Donec sed odio dui. Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
          </div>
    </div>
  </div>



  <!-- footer -->
  <footer class="bg-dark container-fluid" id="footer-container">
    <div class="container">
      <div class="row mx-auto text-center py-2 text-white">

        <div class="col-12 col-md-4 mt-3 border-right">
          <div class="address">
            <p class="mb-0"><i class="fas fa-map-marker-alt pr-2"></i> Ilagan City, Isabela</p>
            <p class="mb-0"><i class="fas fa-phone-volume pr-2"></i> 686 0032</p>
            <p><i class="fas fa-envelope pr-2"></i> travelist@gmail.com</p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4 border-right">
          <div class="soc-media">
            <p class="mb-0">Social Media Accounts</p>
            <p><a href="" class="insta"><i class="fab fa-instagram"></i></a><a href="" class="twitter"><i class="fab fa-twitter"></i></a><a href="" class="fb"><i class="fab fa-facebook-f"></i></a></p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4">
          <div class="logo">
            <p class="mb-0"><a href="index.html" class="brand-link">travelist.com</a></p>
            <p><span class="large">&copy;</span> Copyright 2020</p>
          </div>
        </div>

      </div>
    </div>
  </footer>

  <a href="javascript:" id="return-to-top"><i class="fas fa-chevron-up"></i></a>



  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

  <!-- back top top -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
  <script>
    $(window).scroll(function() {
      if ($(this).scrollTop() >= 50) {
        $('#return-to-top').fadeIn(200);
      } else {
        $('#return-to-top').fadeOut(200);
      }
    });
    $('#return-to-top').click(function() {
      $('body,html').animate({
        scrollTop : 0
      }, 500);
    });
  </script>
</body>
</html>